@media only screen and (min-width: 1920px) {
    .block-services-img img {
        height: 100%;
        min-height: 408px;
        width: 95%;
    }
}

@media only screen and (min-width:1441px) {
    .intrinsic-container video {
        width: 1110px;
        height: 623px;
    }
}

@media only screen and (max-width:1440px) {
    .intrinsic-container video {
        width: 100%;
        height: 44vw;
    }
}

@media only screen and (max-width: 1199px) {
  #showRight {
    display: block;
  }
  .main-navigation{
    display: none;
  }

  .menu-item-has-children > a .fa-angle-down {
    display: none;
  }

  .image-right-content .bleed,
  .image-left-content .bleed {
    display: none;
  }

  .image-with-content__content {
    padding: 20px 10px;
  }

  .image-left-content img {
    margin: 0 auto;
    width: auto;
  }

  .image-right-content .col-xl-5,
  .image-left-content .col-xl-4 {
    padding: 0;
  }

  .image-with-content__main-content {
    padding: 20px 0 0 0;
    text-align: center;
  }

  .img-fluid {
    display: inline-block;
    margin: 0 auto;
  }
 
}

@media only screen and (max-width: 1024px) {
    .hide-on-mobile {
        display: none;
    }
}

@media only screen and (max-width: 991px) {

    .block-services-img img {
        margin-bottom: 10px;
        max-width: 500px;
        width: 100%;
    }
    .services-section:first-child {
        padding-top: 0 !important;
    }
    .agents-profile-desc {
        margin-top: 10px;
    }
    .mobile-mt-3 {
        margin-top: 15px;
    }
    .blog-image-container {
        margin-bottom: 10px;
    }
    .blog-permalink {
        bottom: -16px;
        right: 0;
    }
    .header-wrap {
        height: 500px;
        margin-bottom: 15px;
    }
    .sharethis-inline-share-buttons {
        display: flex !important;
        justify-content: center !important;
        width: 100%;
    }
    .widget-card {
        margin-bottom: 10px;
    }
    /* .main-navigation-mobile .menu-main-menu-container .menu li:first-child > a {
        margin-bottom: 15px;
    } */

    .intrinsic-container video {
        width: 100%;
        height: 51vw;
    }

    .about-us-agents .row:first-child {
      margin-top: 25px;
    }
}

@media only screen and (max-width: 767px) {
    .agents-profile-desc {
        margin-top: 0;
    }
    .agents-card--selling .agents-card__avatar-container--mobile {
        padding-bottom: 35px;
        padding-top: 0;
    }
    .about-us-agents .row:first-child {
        padding-top: 80px;
    }
    .modal-dialog--listing {
        max-width: 500px !important;
    }
    .header-wrap {
        height: 400px;
    }
    .page-header .page-title {
        font-size: 36px;
    }
    .breadcrumbs span span a {
        margin-right: 40px;
    }
    .breadcrumbs span span a::after {
        right: -30px;
    }

    .page-id-42 .blurb-section {
      margin-top: 40px ;
    }

    .blurb-section .blurb-card {
      margin-bottom: 25px;
    }

    .inner-header .banner-content,
    .home-header .banner-content,
    .page-id-48 .inner-header .banner-content {
      height: 35vw;
      padding-top: 35px;
    }

    h1 {
      font-size: 2rem;
      line-height: 2.25rem;
    }

    .site-footer__form-section-title,
    h2, h2 span, h2 a, h2 a:visited, .related-articles__card-header .blog-header a, .related-articles__card-header .blog-header,
    .site-footer__form-section-title,
    .block-h3 h3,
    .image-with-content__main-content h4 {
      font-size: 1.8rem;
    }

    .image-with-content__main-content {
      padding-bottom: 20px;
    }

    .image-with-content__sub-content {
      padding-top: 20px;
    }

    #mc_embed_signup .mc-field-group {
      margin-bottom: 15px;
    }

    .image-slider {
      display: none;
    }

    .thumb-image-slider {
      margin-bottom: 40px;
    }

    .thumb-image-slider,
    .thumb-image-slider .slick-slide {
      height: 50vw;
    }

    .thumb-image-slider .slick-prev,
    .thumb-image-slider .slick-next {
      z-index: 1;
      cursor: pointer;
      top: 42%;
    }

    .thumb-image-slider .slick-prev {
      left: 0;
    }

    .thumb-image-slider .slick-next {
      right: 0;
    }

    .inner-header .banner-content .listing-filter-wrapper .listing-filter-wrapper__col {
      width: 100%;
      margin-bottom: 15px;
    }
}

@media only screen and (max-width: 670px) {
    .site-footer__newsletter-form .wpcf7-email {
        width: 300px;
    }
}

@media only screen and (max-width: 576px) {
    .site-footer__menus {
        margin-top: 20px;
        margin-bottom: 30px;
    }
    .footer-header-menu {
        margin-bottom: 30px;
    }
}

@media only screen and (max-width: 480px) {
  .home-header .banner-content {
    padding-top: 15px;
    padding-bottom: 15px;
    min-height: 130px;
  }

  .inner-header .banner-content {
    height: 100px;
    padding: 0;
  }

  h1 {
    font-size: 1.25rem;
    line-height: 1.5rem;
  }

  .site-logo img {
      margin-top: 15px;
      max-width: 90px;
  }

  .site-footer__form-section-title,
  h2, h2 span, h2 a, h2 a:visited, .related-articles__card-header .blog-header a, .related-articles__card-header .blog-header,
  .site-footer__form-section-title,
  .block-h3 h3,
  .image-with-content__main-content h4 {
    font-size: 1.15rem;
  }

  .listing-description-page .modal-body {
    padding: 15px;
  }

  .modal-dialog--listing {
    width: auto;
  }
}

/** Buying a Business Page **/

@media screen and (max-width:768px){
	.row.align-items-end.banner-content.text-center {
		margin: 307px 0px 0px;
	}

}
@media screen and (max-width:575px){
	.row.align-items-end.banner-content.text-center {
		margin: 364px 0px 0px;
	}

}
@media screen and (max-width:480px){
	.row.align-items-end.banner-content.text-center {
		margin: 409px 0px 0px;
	}
	.page-id-48 h1 {
        margin-top: 350px;
    }
	.inner-header .banner-content .listing-filter-wrapper {
          margin: 19px 0 70px;
     }

    .intrinsic-container video {
        width: 100%;
        height: 51vw;
    }

/** Selling a Business Page **/
@media screen and (max-width:400px){
	.text-content p{
		font-size: 16px;
	}
}
@media screen and (max-width:360px){
	.text-content p{
		font-size: 13px;
	}

}

/** Homepage **/


@media screen and (max-width:768px){
	.blurb-section{
		margin: 20px 0px;
	}
	.home iframe{
		width: 700px;
		height: 560px;
	}
}

@media screen and (max-width:575px){
	.home iframe{
		width: 300px;
		height: 300px;
	}

}

@media screen and (max-width:360px){
	.home iframe{
		width: 250px;
		height: 250px;
	}
}
